<?php

namespace App\Http\Controllers\Admin;
use App\Http\Controllers\Controller;
use App\Models\News;
use App\Models\NewsCategory;
use App\Models\Portfolio;
use App\Models\Slider;
use App\Models\Team;
use App\Models\Testimonial;
use Illuminate\Http\Request;

class DashboardController extends Controller
{
    public function __construct()
    {
        $this->middleware('auth');
    }

    public function index()
    {
        return view('admin.dashboard', [
            'slider_count' => Slider::count(),
            'testimonial_count' => Testimonial::count(),
            'portfolio_count' => Portfolio::count(),
            'team_count' => Team::count(),
            'news_count' => News::count(),
            'news_category_count' => NewsCategory::count(),
        ]);
    }
}
