<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no" name="viewport">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <title>{{ A_ADMIN_PANEL }}</title>

    <link rel="icon" href="{{ asset('uploads/'.$setting_data->favicon) }}" type="image/png">

    <link rel="stylesheet" href="{{ asset('assets/modules/bootstrap/css/bootstrap.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/fontawesome/css/all.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/bootstrap-daterangepicker/daterangepicker.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/summernote/summernote.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/codemirror/lib/codemirror.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/codemirror/theme/duotone-dark.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/jquery-selectric/selectric.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/select2/dist/css/select2.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/modules/datatables/dataTables.bootstrap4.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/iziToast.min.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/style.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/components.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/inline.css') }}">
    <link rel="stylesheet" href="{{ asset('assets/css/custom.css') }}">

    @if($setting_data->layout_direction == 'Right to Left (RTL)')
    <link rel="stylesheet" href="{{ asset('assets/css/rtl.css') }}">
    @endif

</head>

<body>
<div id="app">
    <div class="main-wrapper">
        <div class="navbar-bg"></div>
        <nav class="navbar navbar-expand-lg main-navbar">
            <form class="form-inline mr-auto">
                <ul class="navbar-nav mr-3">
                    <li><a href="#" data-toggle="sidebar" class="nav-link nav-link-lg"><i class="fas fa-bars"></i></a></li>
                </ul>
            </form>
            <ul class="navbar-nav navbar-right">
                <li class="nav-link ">
                    <a href="{{ route('front') }}" target="_blank" class="btn btn-dark">{{ A_VISIT_WEBSITE }}</a>
                </li>
                <li class="dropdown">
                    <a href="#" data-toggle="dropdown" class="nav-link dropdown-toggle nav-link-lg nav-link-user">
                        <img alt="image" src="{{ asset('uploads/'.Auth::user()->photo) }}" class="rounded-circle mr-1">
                        <div class="d-sm-none d-lg-inline-block">{{ Auth::user()->name }}</div>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right">
                        <a href="{{ route('profile') }}" class="dropdown-item has-icon">
                            <i class="far fa-edit"></i> {{ A_EDIT_PROFILE }}
                        </a>
                        <a href="{{ route('logout') }}" class="dropdown-item has-icon text-danger" onclick="event.preventDefault();
                            document.getElementById('logout-form').submit();">
                            <i class="fas fa-sign-out-alt"></i> {{ A_LOGOUT }}
                        </a>
                        <form id="logout-form" action="{{ route('logout') }}" method="POST" class="d-none">
                            @csrf
                        </form>
                    </div>
                </li>
            </ul>
        </nav>
        <div class="main-sidebar">
            <aside id="sidebar-wrapper">
                <div class="sidebar-brand">
                    <a href="{{ route('home') }}">{{ env('APP_NAME') }}</a>
                </div>
                <div class="sidebar-brand sidebar-brand-sm">

                </div>
                <ul class="sidebar-menu">

                    <li class="@yield('dashboard')">
                        <a class="nav-link" href="{{ route('home') }}"><i class="fas fa-home"></i><span>{{ A_DASHBOARD }}</span></a>
                    </li>

                    <li class="@yield('settings')">
                        <a class="nav-link " href="{{ route('admin.settings') }}"><i class="fa fa-cog"></i><span>{{ A_SETTING }}</span></a>
                    </li>

                    <li class="@yield('menu')">
                        <a class="nav-link" href="{{ route('admin.menu') }}"><i class="fas fa-bars"></i><span>{{ A_MENU_MANAGE }}</span></a>
                    </li>

                    <li class="@yield('slider')">
                        <a class="nav-link" href="{{ route('admin.slider') }}"><i class="far fa-images"></i><span>{{ A_SLIDER }}</span></a>
                    </li>

                    <li class="@yield('service')">
                        <a class="nav-link" href="{{ route('admin.service') }}"><i class="fas fa-briefcase"></i><span>{{ A_SERVICE }}</span></a>
                    </li>

                    <li class="@yield('faq')">
                        <a class="nav-link" href="{{ route('admin.faq') }}"><i class="fas fa-random"></i><span>{{ A_FAQ }}</span></a>
                    </li>

                    <li class="@yield('photo')">
                        <a class="nav-link" href="{{ route('admin.photo') }}"><i class="fas fa-camera"></i><span>{{ A_PHOTO_GALLERY }}</span></a>
                    </li>

                    <li class="nav-item dropdown @yield('portfolio-drop')">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fas fa-bars"></i><span>{{ A_PORTFOLIO }}</span></a>
                        <ul class="dropdown-menu">
                            <li class="@yield('portfolio_category')"><a class="nav-link" href="{{ route('admin.portfolio_category') }}">{{ A_PORTFOLIO_CATEGORY }}</a></li>
                            <li class="@yield('portfolio')"><a class="nav-link" href="{{ route('admin.portfolio') }}">{{ A_PORTFOLIO }}</a></li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown @yield('team-drop')">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fa fa-users"></i><span>{{ A_TEAM_MEMBER }}</span></a>
                        <ul class="dropdown-menu">
                            <li class="@yield('designation')">
                                <a class="nav-link" href="{{ route('admin.designation') }}">{{ A_DESIGNATION }}</a>
                            </li>
                            <li class="@yield('team')">
                                <a class="nav-link" href="{{ route('admin.team') }}">{{ A_TEAM_MEMBER }}</a>
                            </li>
                        </ul>
                    </li>

                    <li class="@yield('testimonial')">
                        <a class="nav-link" href="{{ route('admin.testimonial') }}"><i class="fa fa-user-plus"></i><span>{{ A_TESTIMONIAL }}</span></a>
                    </li>

                    <li class="@yield('partner')">
                        <a class="nav-link" href="{{ route('admin.partner') }}"><i class="fas fa-handshake"></i><span>{{ A_PARTNER }}</span></a>
                    </li>

                    <li class="@yield('why_choose')">
                        <a class="nav-link" href="{{ route('admin.why_choose') }}"><i class="fa fa-bolt"></i><span>{{ A_WHY_CHOOSE_US }}</span></a>
                    </li>

                    <li class="@yield('page')">
                        <a class="nav-link" href="{{ route('admin.page') }}"><i class="fas fa-file-alt"></i><span>{{ A_MAIN_PAGES }}</span></a>
                    </li>

                    <li class="@yield('dynamic_page')">
                        <a class="nav-link" href="{{ route('admin.dynamic_page') }}"><i class="fas fa-random"></i><span>{{ A_DYNAMIC_PAGE }}</span></a>
                    </li>

                    <li class="nav-item dropdown @yield('news-drop')">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fa fa-newspaper"></i><span>{{ A_NEWS_SECTION }}</span></a>
                        <ul class="dropdown-menu">
                            <li class="@yield('news_category')">
                                <a class="nav-link" href="{{ route('admin.news_category') }}">{{ A_NEWS_CATEGORY }}</a>
                            </li>
                            <li class="@yield('news')">
                                <a class="nav-link" href="{{ route('admin.news') }}">{{ A_NEWS }}</a>
                            </li>
                            <li class="@yield('comment')">
                            <a class="nav-link" href="{{ route('admin.comment') }}">{{ A_COMMENT }}</a>
                            </li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown @yield('language-drop')">
                        <a href="#" class="nav-link has-dropdown" data-toggle="dropdown"><i class="fa fa-language"></i><span>{{ A_LANGUAGE }}</span></a>
                        <ul class="dropdown-menu">
                            <li class="@yield('language')">
                                <a class="nav-link" href="{{ route('admin.language') }}">{{ A_LANGUAGE_FRONT }}</a>
                            </li>
                            <li class="@yield('admin_language')">
                                <a class="nav-link" href="{{ route('admin.admin_language') }}">{{ A_LANGUAGE_ADMIN }}</a>
                            </li>
                        </ul>
                    </li>

                    <li class="@yield('social')">
                        <a class="nav-link" href="{{ route('admin.social') }}"><i class="fas fa-address-book"></i><span>{{ A_SOCIAL_MEDIA }}</span></a>
                    </li>

                    <li>
                        <a class="nav-link" href="{{ route('admin.clear_cache') }}" onClick="return confirm('{{ A_ARE_YOU_SURE }}');"><i class="fas fa-address-book"></i><span>{{ A_CLEAR_CACHE }}</span></a>
                    </li>

                </ul>
            </aside>
        </div>

        <!-- Main Content -->
        <div class="main-content">
            <section class="section">
                @yield('content')
            </section>
        </div>

    </div>
</div>

<script src="{{ asset('assets/modules/jquery-3.6.0.min.js') }}"></script>
<script src="{{ asset('assets/modules/popper.min.js') }}"></script>
<script src="{{ asset('assets/modules/bootstrap/js/bootstrap.min.js') }}"></script>
<script src="{{ asset('assets/modules/jquery.nicescroll.min.js') }}"></script>
<script src="{{ asset('assets/modules/moment.min.js') }}"></script>
<script src="{{ asset('assets/js/stisla.js') }}"></script>
<script src="{{ asset('assets/js/page/jscolor.js') }}"></script>
<script src="{{ asset('assets/modules/bootstrap-daterangepicker/daterangepicker.js') }}"></script>
<script src="{{ asset('assets/modules/summernote/summernote.min.js') }}"></script>
<script src="{{ asset('assets/modules/codemirror/lib/codemirror.js') }}"></script>
<script src="{{ asset('assets/modules/codemirror/mode/javascript/javascript.js') }}"></script>
<script src="{{ asset('assets/modules/jquery-selectric/jquery.selectric.min.js') }}"></script>
<script src="{{ asset('assets/modules/select2/dist/js/select2.full.min.js') }}"></script>
<script src="{{ asset('assets/modules/datatables/jquery.dataTables.min.js') }}"></script>
<script src="{{ asset('assets/modules/datatables/dataTables.bootstrap4.min.js') }}"></script>
<script src="{{ asset('assets/js/iziToast.min.js') }}"></script>
<script src="{{ asset('assets/js/scripts.js') }}"></script>

<script>
    $(document).ready(function() {
        $('#example1').DataTable();
    });
</script>

@if ($errors->any())
    @foreach ($errors->all() as $error)
        <script>
            iziToast.error({
                title: '',
                position: 'topRight',
                message: '{{ $error }}',
            });
        </script>
    @endforeach
@endif

@if(session()->get('error'))
    <script>
        iziToast.error({
            title: '',
            position: 'topRight',
            message: '{{ session()->get('error') }}',
        });
    </script>
@endif

@if(session()->get('success'))
    <script>
        iziToast.success({
            title: '',
            position: 'topRight',
            message: '{{ session()->get('success') }}',
        });
    </script>
@endif

</body>
</html>
