@extends('admin.admin_layout')

@section('dynamic_page')
    active
@endsection

@section('content')
    <div class="section-header">
        <h1>{{ A_EDIT_DYNAMIC_PAGE }}</h1>
        <div class="ml-auto">
            <a href="{{ route('admin.dynamic_page') }}" class="btn btn-primary">{{ A_VIEW_ALL }}</a>
        </div>
    </div>

    <div class="section-body">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="card-body">
                        <form action="{{ route('admin.dynamic_page_edit') }}" method="POST">
                            @csrf
                            <input type="hidden" name="id" value="{{ $dynamic_page->id }}">
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_TITLE }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="title" value="{{ $dynamic_page->title }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_SLUG }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="slug" value="{{ $dynamic_page->slug }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_CONTENT }} *</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="summernote" name="full_content">{{ $dynamic_page->full_content }}</textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_TITLE }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <input type="text" class="form-control" name="meta_title" value="{{ $dynamic_page->meta_title }}">
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3">{{ A_META_DESCRIPTION }}</label>
                                <div class="col-sm-12 col-md-9">
                                    <textarea class="form-control h_140" name="meta_description">{{ $dynamic_page->meta_description }}</textarea>
                                </div>
                            </div>
                            <div class="form-group row mb-4">
                                <label class="col-form-label text-md-right col-12 col-md-3"></label>
                                <div class="col-sm-12 col-md-9">
                                    <button class="btn btn-primary">{{ A_UPDATE }}</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>
@endsection
