@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_about }}
@endsection

@section('meta_title')
    {{ $page_data->mt_about }}
@endsection

@section('content')

    <main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class=" justify-content-between align-items-center">
          <h2>{{ ABOUT }}</h2>
          <!--<ol>-->
          <!--  <li><a href="index.html">Home</a></li>-->
          <!--  <li>About</li>-->
          <!--</ol>-->
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= About Us Section ======= -->
    <section id="about-us" class="about-us">
      <div class="container" data-aos="fade-up">

        <div class="row content">
            <h2>{{ $page_data->about_heading }}</h2>
          <div class="col-lg-6" data-aos="fade-right">
            
             <img src="{{ asset('uploads/'.$page_data->about_photo) }}" class="img-fluid" alt="">
          </div>
          <div class="col-lg-6 pt-4 pt-lg-0" data-aos="fade-left">
            <p>
             {!! clean($page_data->about_content) !!}
            </p>
           
          </div>
        </div>

      </div>
    </section><!-- End About Us Section -->

    <!-- ======= Our Team Section ======= -->


   @if( $page_data->mission_heading!='' || $page_data->mission_content!='' || $page_data->vision_heading!='' || $page_data->vision_content!='')
  <section id="faq" class="faq section-bg">
      <div class="container" data-aos="fade-up">

        <div class="section-title">
          <h2>{{ $page_data->about_heading }}</h2>
        </div>
      
        <div class="faq-list">
          <ul>
             @if( $page_data->mission_heading!='' || $page_data->mission_content!='')
            <li data-aos="fade-up">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" class="collapse" data-bs-target="#faq-list-1">{{ $page_data->mission_heading }}<i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-1" class="collapse show" data-bs-parent=".faq-list">
                <p>
                 {!! clean(nl2br($page_data->mission_content)) !!}
                </p>
              </div>
            </li>
             @endif

              @if( $page_data->vision_heading!='' || $page_data->vision_content!='')
            <li data-aos="fade-up" data-aos-delay="100">
              <i class="bx bx-help-circle icon-help"></i> <a data-bs-toggle="collapse" data-bs-target="#faq-list-2" class="collapsed">{{ $page_data->vision_heading }}<i class="bx bx-chevron-down icon-show"></i><i class="bx bx-chevron-up icon-close"></i></a>
              <div id="faq-list-2" class="collapse" data-bs-parent=".faq-list">
                <p>
                 {!! clean(nl2br($page_data->vision_content)) !!}
                </p>
              </div>
            </li>

             @endif

          

          

          </ul>
        </div>

      </div>
    </section>
    @endif
    <!-- End Frequently Asked Questions Section -->

  </main><!-- End #main -->
@endsection
