<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta content="width=device-width, initial-scale=1.0" name="viewport">

  <meta name="description" content="@yield('meta_description')">
    <title>@yield('meta_title')</title>

    <meta name="csrf-token" content="{{ csrf_token() }}">
  <meta content="" name="keywords">

  <!-- Favicons -->
  <link href="{{ asset('uploads/'.$setting_data->favicon) }}" rel="icon">
  <link href="{{ asset('front/img/apple-touch-icon.png') }}" rel="apple-touch-icon">

  <!-- Google Fonts -->
  <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i" rel="stylesheet">
   @php
        $route = Route::currentRouteName();
    @endphp
  <!-- Vendor CSS Files -->
  <link href="{{ asset('front/vendor/animate.css/animate.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/aos/aos.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/bootstrap/css/bootstrap.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/bootstrap-icons/bootstrap-icons.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/boxicons/css/boxicons.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/glightbox/css/glightbox.min.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/remixicon/remixicon.css') }}" rel="stylesheet">
  <link href="{{ asset('front/vendor/swiper/swiper-bundle.min.css') }}" rel="stylesheet">

  <!-- Template Main CSS File -->
  <link href="{{ asset('front/css/style.css') }}" rel="stylesheet">

  <!-- =======================================================
  * Template Name: Company - v4.6.1
  * Template URL: https://bootstrapmade.com/company-free-html-bootstrap-template/
  * Author: BootstrapMade.com
  * License: https://bootstrapmade.com/license/
  ======================================================== -->
</head>

<body>

  <!-- ======= Header ======= -->
  <header id="header" class="fixed-top">
    <div class="container d-flex align-items-center">

      <h1 class="logo me-auto">
      <!-- Uncomment below if you prefer to use an image logo -->
       <a href="{{ route('front') }}" class="logo me-auto me-lg-0"><img src="{{ asset('uploads/'.$setting_data->logo) }}" alt="" class="img-fluid"></a></h1>

      <nav id="navbar" class="navbar order-last order-lg-0">
        <ul>
 


                        @foreach($menu_data as $row)
                            @php
                                $menu_arr[$row->name] = $row->status;
                            @endphp
                        @endforeach

                        @if($menu_arr['Home'] == 'Show')
                        <li><a href="{{ route('front') }}">{{ HOME }}</a></li>
                        @endif

                        
                        @if($menu_arr['About'] == 'Show')
                        <li><a href="{{route('about')}}">{{ ABOUT }}</a></li>
                        @endif


                                @if($menu_arr['Gallery'] == 'Show')
                                <li><a href="{{route('gallery')}}">{{ GALLERY }}</a></li>
                                @endif


                        @if($menu_arr['Service'] == 'Show')
                        <li><a href="{{ route('service') }}"> {{ SERVICE }}</a></li>
                        @endif
                        
                        @if($menu_arr['Portfolio'] == 'Show')
                        <li><a href="{{ route('portfolio') }}"> {{ PORTFOLIO }}</a></li>
                        @endif
                       
                        <!-- @if(($menu_arr['About'] == 'Show')||($menu_arr['Gallery'] == 'Show')||($menu_arr['FAQ'] == 'Show')||($dynamic_pages->count() > 0))-->
                        <!--<li class="menu-item-has-children"><a href="javascript:void();">{{ PAGE }}</a>-->
                        <!--    <ul class="sub-menu">-->
                        <!--        @if($menu_arr['About'] == 'Show')-->
                        <!--        <li><a href="{{route('about')}}">{{ ABOUT }}</a></li>-->
                        <!--        @endif-->

                        <!--        @if($menu_arr['Gallery'] == 'Show')-->
                        <!--        <li><a href="{{route('gallery')}}">{{ GALLERY }}</a></li>-->
                        <!--        @endif-->

                        <!--        @if($menu_arr['FAQ'] == 'Show')-->
                        <!--        <li><a href="{{route('faq')}}">{{ FAQ }}</a></li>-->
                        <!--        @endif-->

                        <!--        @if($dynamic_pages->count() > 0)-->
                        <!--            @foreach($dynamic_pages as $item)-->
                        <!--                <li><a href="{{ url('page/'.$item->slug) }}">{{ $item->title }}</a></li>-->
                        <!--            @endforeach-->
                        <!--        @endif-->
                        <!--    </ul>-->
                        <!--</li>-->
                        <!--@endif-->

                        @if($menu_arr['Testimonial'] == 'Show')
                        <li><a href="{{ route('testimonial') }}"> {{ TESTIMONIAL }}</a></li>
                        @endif

                        @if($menu_arr['News'] == 'Show')
                        <li><a href="{{ route('news') }}"> {{ NEWS }}</a></li>
                        @endif

                        @if($menu_arr['Contact'] == 'Show')
                        <li><a href="{{ route('contact') }}"> {{ CONTACT }}</a></li>
                        @endif


        </ul>
        <i class="bi bi-list mobile-nav-toggle"></i>
      </nav><!-- .navbar -->

      <div class="header-social-links d-flex">
        <a href="#" class="twitter"><i class="bu bi-twitter"></i></a>
        <a href="#" class="facebook"><i class="bu bi-facebook"></i></a>
        <a href="#" class="instagram"><i class="bu bi-instagram"></i></a>
        <a href="#" class="linkedin"><i class="bu bi-linkedin"></i></i></a>

      </div>

    </div>
  </header><!-- End Header -->
@yield('content')
  <!-- ======= Footer ======= -->
  <footer id="footer">

    <div class="footer-top">
      <div class="container">
        <div class="row">

          <div class="col-lg-4 col-md-6 footer-contact">
            <h4>{{ ADDRESS }}</h4>
            <p>{!! clean(nl2br($setting_data->footer_address)) !!}</p> <br>
              <strong>Phone:</strong> {{ $setting_data->top_bar_phone }}<br>
              <strong>Email:</strong> {{ $setting_data->top_bar_email }}<br>
            </p>
          </div>

          <div class="col-lg-4 col-md-6 footer-links">
            <h4>Useful Links</h4>
            <ul>
                @if($menu_arr['Home'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('front') }}">{{ HOME }}</a></li>
              @endif
              
              @if($menu_arr['About'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{route('about')}}">{{ ABOUT }}</a></li>
              @endif
              
               @if($menu_arr['Portfolio'] == 'Show')
               <li><i class="bx bx-chevron-right"></i> <a href="{{ route('portfolio') }}">{{ PORTFOLIO }}</a></li>
               @endif

              @if($menu_arr['Contact'] == 'Show')
              <li><i class="bx bx-chevron-right"></i> <a href="{{ route('contact') }}">{{ CONTACT }}</a></li>
              @endif
            </ul>
          </div>

          <!--<div class="col-lg-3 col-md-6 footer-links">-->
          <!--  <h4>Our Services</h4>-->
          <!--  <ul>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Design</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Web Development</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Product Management</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Marketing</a></li>-->
          <!--    <li><i class="bx bx-chevron-right"></i> <a href="#">Graphic Design</a></li>-->
          <!--  </ul>-->
          <!--</div>-->

          <div class="col-lg-4 col-md-6 footer-newsletter">
            <h4>Join Our Newsletter</h4>
            <!--<p>Tamen quem nulla quae legam multos aute sint culpa legam noster magna</p>-->
            <form action="" method="post">
              <input type="email" name="email"><input type="submit" value="Subscribe">
            </form>
          </div>

        </div>
      </div>
    </div>

    <div class="container d-md-flex py-4">

      <div class="me-md-auto text-center text-md-start">
        <div class="copyright">
          &copy; Copyright <strong><span>Company</span></strong>. All Rights Reserved
        </div>
        <div class="credits">
          <!-- All the links in the footer should remain intact. -->
          <!-- You can delete the links only if you purchased the pro version. -->
          <!-- Licensing information: https://bootstrapmade.com/license/ -->
          <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/company-free-html-bootstrap-template/ -->
          Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>
        </div>
      </div>
      <div class="social-links text-center text-md-right pt-3 pt-md-0">
        <a href="#" class="twitter"><i class="bx bxl-twitter"></i></a>
        <a href="#" class="facebook"><i class="bx bxl-facebook"></i></a>
        <a href="#" class="instagram"><i class="bx bxl-instagram"></i></a>
        <a href="#" class="google-plus"><i class="bx bxl-skype"></i></a>
        <a href="#" class="linkedin"><i class="bx bxl-linkedin"></i></a>
      </div>
    </div>
  </footer><!-- End Footer -->

<a href="https://wa.me/91123-456-7878" class="back-to-top d-flex align-items-center justify-content-center"><i class="bi bi-whatsapp"></i></a>

  <a href="tel:+91 123-456-7878" class="back-to-top_1 d-flex align-items-center justify-content-center"><i class="bi bi-phone"></i></a>
  
  <!-- Vendor JS Files -->
  <script src="{{ asset('front/vendor/aos/aos.js') }}"></script>
  <script src="{{ asset('front/vendor/bootstrap/js/bootstrap.bundle.min.js') }}"></script>
  <script src="{{ asset('front/vendor/glightbox/js/glightbox.min.js') }}"></script>
  <script src="{{ asset('front/vendor/isotope-layout/isotope.pkgd.min.js') }}"></script>
  <script src="{{ asset('front/vendor/php-email-form/validate.js') }}"></script>
  <script src="{{ asset('front/vendor/swiper/swiper-bundle.min.js') }}"></script>
  <script src="{{ asset('front/vendor/waypoints/noframework.waypoints.js') }}"></script>

  <!-- Template Main JS File -->
  <script src="{{ asset('front/js/main.js') }}"></script>

</body>

</html>