@extends('front.front_layout')

@section('meta_description')
    {{ $page_data->md_portfolio }}
@endsection

@section('meta_title')
    {{ $page_data->mt_portfolio }}
@endsection


@section('content')
  
<main id="main">

    <!-- ======= Breadcrumbs ======= -->
    <section id="breadcrumbs" class="breadcrumbs">
      <div class="container">

        <div class=" justify-content-between align-items-center">
          <h2>{{ PORTFOLIO }}</h2>
          <!--<ol>-->
          <!--  <li><a href="index.html">Home</a></li>-->
          <!--  <li>Portfolio</li>-->
          <!--</ol>-->
        </div>

      </div>
    </section><!-- End Breadcrumbs -->

    <!-- ======= Portfolio Section ======= -->
    <section id="portfolio" class="portfolio">
      <div class="container">

        <div class="row" data-aos="fade-up">
          <div class="col-lg-12 d-flex justify-content-center">
            <ul id="portfolio-flters">
              <li data-filter="*" class="filter-active">{{ ALL }}</li>
              @foreach ($portfolio_categorys as $item)
              <li data-filter=".var{{ $item->id }}">{{ $item->name }}</li>
               @endforeach
             
            </ul>
          </div>
        </div>

        <div class="row portfolio-container" data-aos="fade-up">
         @foreach ($portfolios as $key => $item)
          <div class="col-lg-4 col-md-6 portfolio-item var{{ $item->category_id }}">
            <img src="{{ asset('uploads/') }}/{{ $item->photo }}" class="img-fluid" alt="">
            <div class="portfolio-info">
              <h4>{{ $item->name }}</h4>
              <p>{{ $item->short_content }}</p>
              <a href="{{ asset('uploads/') }}/{{ $item->photo }}" data-gallery="portfolioGallery" class="portfolio-lightbox preview-link" title="{{ $item->name }}"><i class="bx bx-plus"></i></a>
              <a href="{{ url('portfolio') }}/{{ $item->slug }}" class="details-link" title="More Details"><i class="bx bx-link"></i></a>
            </div>
          </div>

@endforeach
        </div>

      </div>
    </section><!-- End Portfolio Section -->

  </main><!-- End #main -->

@endsection
