@extends('front.front_layout')

@section('meta_description')
    {{ $service->meta_description }}
@endsection

@section('meta_title')
    {{ $service->meta_title }}
@endsection


@section('content')
    @include('front.include.sub_banner', [
        'heading' => $service->heading,
        'img' => $service->banner,
    ])


    <div class="single-service-area pt_30 pb_50">
        <div class="container">
            <div class="row">
                <div class="col-lg-8 col-md-12">
                    <div class="service-main-photo mt_30">
                        <img src="{{ asset('uploads/') }}/{{ $service->photo }}" alt="service photo">
                    </div>
                    <div class="single-service-text recent-single-text pt_30">
                        <p>
                            {!! clean($service->full_content) !!}
                        </p>
                    </div>
                </div>


                <div class="col-lg-4 col-md-12">
                    <div class="sidebar">
                        <div class="sidebar-item category">
                            <h3>{{ SERVICES }}</h3>
                            <ul>
                                @foreach ($services as $item)
                                    <li><a href="{{ url('service') }}/{{ $item->slug }}">{{ $item->heading }}</a></li>
                                @endforeach
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

@endsection
